a				{
				text-decoration:none;
				font-weight:bold;}
a:visited		{}	
body 			{font-family:tahoma,arial,cailbri;
				font-size:150%;
				color:white;}
table 			{border-collapse: collapse;}
td 				{padding:0px;
				font-size:150%;
				color:white;}
img				{border:0;
				outline:0;}
.divselect		{width:100%;
				font-size:100%;
				height:100%;
				line-height:150%;
				background-color:#000000;}
.divxlarge 		{font-size:150%;}
.divlarge 		{font-size:125%;}
.divmedium 		{font-size:100%;}
.divsmall		{font-size:80%;}
.divxsmall		{font-size:60%;}

.divtext		{padding-left:50px;
				padding-right:50px;}

.link_spacer		{line-height:100%;}


.redtext, .redtext:link, .redtext:visited
				{color:red;}

.blacktext, .blacktext:link, .blacktext:visited
				{color:black;}	

.whitetext, .whitetext:link, .whitetext:visited
				{color:white;}		

.yellowtext, .yellowtext:link, .yellowtext:visited
				{color:yellow;}	

.egyptText, .egyptText:link, egyptText:visited
				{color:#aea000;}
				
.runeText, .runeText:link, runeText:visited
				{color:red;}

.tabletitle		{
				width:100%;
				font-size:150%;
				color:white;
				background-color:black;
				position:absolute;
				left:0;
				top:0;
				height:50;
				line-height:150%;
				z-index: 100;
				}
.tabletitle:link, .tabletitle:visited
				{color:black;}	
				
.tablemenu			{
				width:100%;
				font-size:125%;
				color:white;
				position:absolute;
				left:0;
				top:50;
				line-height:150%;
				visibility:hidden;
				z-index: 99;
				}
.tdtitlemenu	{
				background-color:#222222;
				width:20%;
				min-width:200px;
				line-height:150%;
				border-style: solid;
				border-width: 0px 3px 3px 3px;
				border-color: black;
				padding-right:20px;
				text-align:right;
				}
.menu_title_link	{
				display:inline-block;
				font-size:120%;
				}

.tablemax			{width:100%;
				max-width:1000px;}

.imgoption 		{width:20%;
				min-width:250px;
				border:0px;
				padding:0px;}

.imgTattoo		{}

.inputTattoo {
				text-align:center;
    			height: 50px;
   				border: 3px solid #8888888;
    			border-radius: 5px;
   				-webkit-transition: all 0.3s ease-out;
    			-moz-transition: all 0.3s ease-out;
    			-ms-transition: all 0.3s ease-out;
    			-o-transition: all 0.3s ease-out;
    			transition: all 0.3s ease-out;
    			width: 50%;
				min-width:400px;
}

.inputTattoo:focus {
    			border-color: #BBB;
    			outline: none;
}

.inputLanguage {
				text-align:center;
    			height: 40px;
				border: 3px solid #8888888;
    			border-radius: 5px;
				-webkit-transition: all 0.3s ease-out;
    			-moz-transition: all 0.3s ease-out;
    			-ms-transition: all 0.3s ease-out;
    			-o-transition: all 0.3s ease-out;
    			transition: all 0.3s ease-out;
    			width: 20%;
				min-width:150px;
}

.inputLanguage:focus {
    			border-color: #BBB;
    			outline: none;
}

.css_button{
	font-family: Arial;
    font-weight: normal;
    text-decoration: inherit;
    -webkit-border-radius: 13px 13px 13px 13px;
    -moz-border-radius: 13px 13px 13px 13px;
    border-radius: 13px 13px 13px 13px;
    padding: 9px 50px;
    cursor: pointer;
    color: #ffffff;
    display: inline-block;
}

.css_button_translate {
    font-size: 150%;
    border: 2px solid #74b807;
    text-shadow: 1px 1px 0px #528009;
    -webkit-box-shadow: inset 1px 1px 0px 0px #a4e271;
    -moz-box-shadow: inset 1px 1px 0px 0px #a4e271;
    box-shadow: inset 1px 1px 0px 0px #a4e271;
    background: -webkit-linear-gradient(90deg, #77a809 5%, #89c403 100%);
    background: -moz-linear-gradient(90deg, #77a809 5%, #89c403 100%);
    background: -ms-linear-gradient(90deg, #77a809 5%, #89c403 100%);
    background: linear-gradient(180deg, #89c403 5%, #77a809 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#89c403",endColorstr="#77a809");
}

.css_button_translate:hover {
    background: -webkit-linear-gradient(90deg, #89c403 5%, #77a809 100%);
    background: -moz-linear-gradient(90deg, #89c403 5%, #77a809 100%);
    background: -ms-linear-gradient(90deg, #89c403 5%, #77a809 100%);
    background: linear-gradient(180deg, #77a809 5%, #89c403 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#77a809",endColorstr="#89c403");
}

.css_button_translate:active {
    position:relative;
    top: 1px;
    }
    
.css_button_share {
    font-size: 80%;
    border: 2px solid #076fb8;
    text-shadow: 1px 1px 0px #096080;
    -webkit-box-shadow: inset 1px 1px 0px 0px #71aee2;
    -moz-box-shadow: inset 1px 1px 0px 0px #71aee2;
    box-shadow: inset 1px 1px 0px 0px #71aee2;
    background: -webkit-linear-gradient(90deg, #095577 5%, #037ec4 100%);
    background: -moz-linear-gradient(90deg, #095577 5%, #037ec4 100%);
    background: -ms-linear-gradient(90deg, #095577 5%, #037ec4 100%);
    background: linear-gradient(180deg, #0375c4 5%, #095577 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#037ec4",endColorstr="#095577");
}

.css_button_share:hover {
    background: -webkit-linear-gradient(90deg, #037ec4 5%, #095577 100%);
    background: -moz-linear-gradient(90deg, #037ec4 5%, #095577 100%);
    background: -ms-linear-gradient(90deg, #037ec4 5%, #095577 100%);
    background: linear-gradient(180deg, #095577 5%, #0375c4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#095577",endColorstr="#037ec4");
}

.css_button_share:active {
    position:relative;
    top: 1px;
    }
    
.textTranslation	{font-size:600%;
				font-family:arial,tahoma,calibri;}  
.textTranslationSmall	{font-size:300%;
				font-family:arial,tahoma,calibri;
				background-color:#d3dcf2;
				max-width:480px;
				padding:20px;}  

.galleryJump{
				width:10%;
				font-size:120%;
				text-align:center;
		}

.galleryWhite {
	border-radius: 15px 50px;
    	border: 2px solid #aaaaaa;
display:inline-block;
width:30%;
min-width:300;
margin:5px;
background-color:white;
color:black;
vertical-align:top;
cursor:pointer;
}

.galleryBlack {
		border-radius: 15px 50px;
    	border: 2px solid #000000;
display:inline-block;
width:30%;
min-width:300;
margin:5px;
background-color:black;
color:white;
vertical-align:top;
cursor:pointer;
}

.galleryFull {
border: 1px #aaaaaa solid;
width:90%;
max-width:500;
min-width:300;
margin:10px;
background-color:black;
color:white;
}

.galleryFullAd {
width:90%;
max-width:500;
min-width:300;
margin:10px;
color:white;
}

@media only screen and (max-width: 600px) {

			.textTranslation	{font-size:400%;}
			.menu_title_link	{
							display:none;
							font-size:60%;
							}
			.link_spacer		{line-height:250%;}


}